9

Debian: 2072-1: libpng: Multiple vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Several vulnerabilities have been discovered in libpng, a library for reading and writing PNG files. The Common Vulnerabilities and Exposures project identifies the following problems: [More...] (Security)